--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731575582.31502'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1731550081.18368'
    into_interval: Z
    time: '1731550081.37432'
  minmax: 
    max: '1731575281.47272'
    min: '1731568635.72728'
    mtime: '1731571922'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731575281.47272'
    path: 02STAMP
    type: new
  - 
    epoch: '1731573666.47064'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1731573666.46948'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1731573666.41554'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1731572521.49786'
    path: ''
    type: new
  - 
    epoch: '1731572225.36062'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1731572223.7114'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1731568636.91209'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1731568635.72728'
    path: 06perms.txt
    type: new
